
@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap');

body {
    font-family: "DM Sans", sans-serif;
}

h1 {
    font-size: 3rem;
}

p {
    color: #555;
}

.price-card {
    position: relative;
    padding: 40px 40px;
    border-radius: 14px;
    text-align: center;
    box-shadow: 0 30px 60px rgba(0, 0, 0, 0.06);
    transition: .35s ease;
    border: 2px solid #d10203;
    background: linear-gradient(180deg, #ffffff, #eef6ff);
}

.price-card h3{font-weight: 900; color:#d20202;font-size: 30px;}

.btn {
    margin-top: 16px;
    display: inline-block;
    padding: 15px 38px;
    border-radius: 15px;
    font-size: 18px;
    font-weight: 600;
    text-decoration: none;
    transition: .3s ease;
    margin-left: 15px;
    margin-right: 15px;
    width: 240px;
}

.btn-fill {
    background:#6cb736;
    color: #fff;
    animation: pulse 1.6s infinite;
}

.btn-fill:hover { background:#85c226;
    color: #fff;
    animation: pulse2 1.6s infinite;
}

.btn span{font-size: 11px;}

@keyframes pulse
{
    0% {
        box-shadow: 0 0 0 0 rgba(42, 103, 177, .4);
    }
    70% {
        box-shadow: 0 0 0 18px rgba(42, 103, 177, 0);
    }
    100% {
        box-shadow: 0 0 0 0 rgba(42, 103, 177, 0);
    }
}

@keyframes pulse2
{
    0% {
        box-shadow: 0 0 0 0 rgba(107, 177, 42, 0.4);
    }
    70% {
        box-shadow: 0 0 0 18px rgba(64, 177, 42, 0);
    }
    100% {
        box-shadow: 0 0 0 0 rgba(96, 177, 42, 0);
    }
}

@media screen and (max-width: 768px) {
  
  .form-control {margin-top: 10px;}
  .btn {
  margin-top: 16px;
  display: inline-block;
  padding: 15px 38px;
  border-radius: 20px;
  font-size: 18px;
  font-weight: 600;
  text-decoration: none;
  transition: .3s ease;
  margin-left: 15px;
  margin-right: 15px;
  line-height: 20px;
}
}

.mrp{position: relative;}
        .mrp::after {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  height: 2px;
  background: red;
  transform: rotate(-20deg); /* slight tilt for style */
}
.mrp::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  height: 2px;
  background: red;
  transform: rotate(20deg); /* slight tilt for style */
}

.btnpart{background: #0092dd !important;}